Subject: Re: [PATCH] INET: fix incorrect "inet_sock->is_icsk" assignment

From: Jarek Poplawski <[email-masked]>
Date: Tue, 9 Jan 2007 09:43:22 +0100

On Mon, Jan 08, 2007 at 09:47:29AM -0500, Paul Moore wrote:
...
> I guess it all depends on who is reading it ;)

Sure! I only had a feeling your way is maybe slightly
less often used so I wanted some opinion.

> Personally, I don't care too 
> much either way as long as it is fixed.

Yes, you've done great work, no doubt. But if you
consider this code will probably become classical
and will be read, quoted and teached next 1000
years, then the style could matter...

Cheers,
Jarek P.